=== debian/control ===
Source: kcmutils
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libkf5attica-dev (>= 5.3.0),
               libkf5auth-dev (>= 5.3.0),
               libkf5codecs-dev (>= 5.3.0),
               libkf5completion-dev (>= 5.3.0),
               libkf5config-dev (>= 5.3.0),
               libkf5configwidgets-dev (>= 5.3.0),
               libkf5coreaddons-dev (>= 5.3.0),
               libkf5dbusaddons-dev (>= 5.3.0),
               libkf5globalaccel-dev (>= 5.3.0),
               libkf5guiaddons-dev (>= 5.3.0),
               libkf5i18n-dev (>= 5.3.0),
               libkf5iconthemes-dev (>= 5.3.0),
               libkf5itemviews-dev (>= 5.3.0),
               libkf5kjs-dev (>= 5.3.0),
               libkf5service-dev (>= 5.3.0),
               libkf5sonnet-dev (>= 5.3.0),
               libkf5textwidgets-dev (>= 5.3.0),
               libkf5widgetsaddons-dev (>= 5.3.0),
               libkf5windowsystem-dev (>= 5.3.0),
               libkf5xmlgui-dev (>= 5.3.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kcmutils
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kcmutils.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcmutils.git

Package: libkf5kcmutils-dev
Section: libdevel
Architecture: any
Depends: libkf5configwidgets-dev,
         libkf5iconthemes-dev,
         libkf5itemviews-dev,
         libkf5kcmutils5 (= ${binary:Version}),
         libkf5service-dev,
         libkf5xmlgui-dev,
         ${misc:Depends}
Description: Extra APIs to write KConfig modules.
 Some utility classes for KSettings, KCModule and KPlugin.
 .
 Contains development files for kcmutils.

Package: libkf5kcmutils5
Architecture: any
Depends: libkf5kcmutils-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Extra APIs to write KConfig modules.
 KCMUtils provides various classes to work with KCModules. KCModules can be
 created with the KConfigWidgets framework.

Package: libkf5kcmutils-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Breaks: libkf5kcmutils5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Replaces: libkf5kcmutils5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Description: Extra APIs to write KConfig modules.
 KCMUtils provides various classes to work with KCModules. KCModules can be
 created with the KConfigWidgets framework.
 .
 This package contains the data files.

Package: libkf5kcmutils5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5kcmutils5 (= ${binary:Version}), ${misc:Depends}
Description: Extra APIs to write KConfig modules.
 KCMUtils provides various classes to work with KCModules. KCModules can be
 created with the KConfigWidgets framework.
 .
 Contains debug symbols for kcmutils.
