=== debian/control ===
--- 
+++ 
@@ -5,21 +5,20 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               libkf5configwidgets-dev (>= 5.15.0~),
-               libkf5coreaddons-dev (>= 5.15.0~),
-               libkf5declarative-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5iconthemes-dev (>= 5.15.0~),
-               libkf5itemviews-dev (>= 5.15.0~),
-               libkf5package-dev (>= 5.15.0~),
-               libkf5service-dev (>= 5.15.0~),
-               libkf5xmlgui-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5configwidgets-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5declarative-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5iconthemes-dev (>= 5.18.0~),
+               libkf5itemviews-dev (>= 5.18.0~),
+               libkf5package-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
+               libkf5xmlgui-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4),
                qtdeclarative5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kcmutils
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kcmutils.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcmutils.git
@@ -27,12 +26,12 @@
 Package: libkf5kcmutils-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.15.0~),
-         libkf5iconthemes-dev (>= 5.15.0~),
-         libkf5itemviews-dev (>= 5.15.0~),
+Depends: libkf5configwidgets-dev (>= 5.16.0~),
+         libkf5iconthemes-dev (>= 5.16.0~),
+         libkf5itemviews-dev (>= 5.16.0~),
          libkf5kcmutils5 (= ${binary:Version}),
-         libkf5service-dev (>= 5.15.0~),
-         libkf5xmlgui-dev (>= 5.15.0~),
+         libkf5service-dev (>= 5.16.0~),
+         libkf5xmlgui-dev (>= 5.16.0~),
          ${misc:Depends}
 Description: Extra APIs to write KConfig modules.
  Some utility classes for KSettings, KCModule and KPlugin.
