## kcmutils 5.26.0

=== debian/changelog ===
kcmutils (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:41:36 +0100

kcmutils (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:37:47 +0000

kcmutils (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:08:24 +0200

kcmutils (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:12:06 -0700

kcmutils (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).
  * (Experimental specific) Add qt5-qmltooling-plugins as a build-dep,
    missing dependency of qtdeclarative5-dev

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:33 +0100

kcmutils (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:27 +0100
