=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5declarative-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5itemviews-dev (>= 5.31.0~),
-               libkf5package-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5xmlgui-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5configwidgets-dev (>= 5.38.0~),
+               libkf5coreaddons-dev (>= 5.38.0~),
+               libkf5declarative-dev (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
+               libkf5iconthemes-dev (>= 5.38.0~),
+               libkf5itemviews-dev (>= 5.38.0~),
+               libkf5package-dev (>= 5.38.0~),
+               libkf5service-dev (>= 5.38.0~),
+               libkf5xmlgui-dev (>= 5.38.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~)
@@ -26,12 +26,12 @@
 Package: libkf5kcmutils-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5configwidgets-dev (>= 5.31.0~),
-         libkf5iconthemes-dev (>= 5.31.0~),
-         libkf5itemviews-dev (>= 5.31.0~),
+Depends: libkf5configwidgets-dev (>= 5.38.0~),
+         libkf5iconthemes-dev (>= 5.38.0~),
+         libkf5itemviews-dev (>= 5.38.0~),
          libkf5kcmutils5 (= ${binary:Version}),
-         libkf5service-dev (>= 5.31.0~),
-         libkf5xmlgui-dev (>= 5.31.0~),
+         libkf5service-dev (>= 5.38.0~),
+         libkf5xmlgui-dev (>= 5.38.0~),
          ${misc:Depends}
 Description: Extra APIs to write KConfig modules.
  Some utility classes for KSettings, KCModule and KPlugin.
