=== debian/control ===
Source: kcmutils
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.44.0~),
               libkf5configwidgets-dev (>= 5.44.0~),
               libkf5coreaddons-dev (>= 5.44.0~),
               libkf5declarative-dev (>= 5.44.0~),
               libkf5i18n-dev (>= 5.44.0~),
               libkf5iconthemes-dev (>= 5.44.0~),
               libkf5itemviews-dev (>= 5.44.0~),
               libkf5package-dev (>= 5.44.0~),
               libkf5service-dev (>= 5.44.0~),
               libkf5xmlgui-dev (>= 5.44.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kcmutils
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcmutils
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcmutils

Package: libkf5kcmutils-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5kcmutils5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Replaces: libkf5kcmutils5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Description: Extra APIs to write KConfig modules.
 KCMUtils provides various classes to work with KCModules. KCModules can be
 created with the KConfigWidgets framework.
 .
 This package contains the data files.

Package: libkf5kcmutils-dev
Architecture: any
Section: libdevel
Depends: libkf5configwidgets-dev (>= 5.44.0~),
         libkf5iconthemes-dev (>= 5.44.0~),
         libkf5itemviews-dev (>= 5.44.0~),
         libkf5kcmutils5 (= ${binary:Version}),
         libkf5service-dev (>= 5.44.0~),
         libkf5xmlgui-dev (>= 5.44.0~),
         ${misc:Depends}
Description: Extra APIs to write KConfig modules.
 Some utility classes for KSettings, KCModule and KPlugin.
 .
 Contains development files for kcmutils.

Package: libkf5kcmutils5
Architecture: any
Multi-Arch: same
Depends: libkf5kcmutils-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Extra APIs to write KConfig modules.
 KCMUtils provides various classes to work with KCModules. KCModules can be
 created with the KConfigWidgets framework.
